Feedback or questions?

Having trouble with EM-COP or have some feedback? Send a note to our support team below.

Frequently Asked Questions

What equipment or software do I need to use EM-COP?

You will need a computer or tablet device with a web browser and internet access. If you are using a desktop or laptop, the supported browsers are:

  • The latest version of Google Chrome
  • The latest version of Firefox
  • The latest version of Apple Safari
  • Internet Explorer 11 and above

NOTE: If you are logging in on a tablet device or using Internet Explorer 9 or lower, you will only be able to use the EM-COP Mobile / Tablet / Legacy Browser Viewer.

How do I get access to EM-COP?

Please register for access using the form provided. Once you create an account, it will go under review by the administrators. You won't be able to login until your access has been approved.

How do I get support for EM-COP?

Please use the feedback form or send email to the EM-COP Support team at